Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

owner_name
string
required

The name of the owner.

Response

200 - application/json

The owner object associated with the passed-in name.

Owner Object

Description

The Owner object is used to represent an owner.

owner_id
string<uuid>
required

The ID of the owner.

Example:

"f454d283-ca87-4a8a-bdbb-df212eca5353"

name
string

The name of the owner.

Example:

"API Owner"

description
string

A description of the owner.

Example:

"This owner represents the API team owners."

access_request_escalation_period
integer

The amount of time (in minutes) before the next reviewer is notified. Use 0 to remove escalation policy.

Example:

120

reviewer_message_channel_id
string<uuid> | null
Example:

"37cb7e41-12ba-46da-92ff-030abe0450b1"

source_group_id
string<uuid> | null
Example:

"1b978423-db0a-4037-a4cf-f79c60cb67b3"

Last modified on July 10, 2026